crashpad::internal::PipeServiceContext Class Reference

Context information for the named pipe handler threads. More...

## Public Member Functions

| PipeServiceContext (HANDLE port, HANDLE pipe, ExceptionHandlerServer::Delegate *delegate, base::Lock *clients_lock, std::set< internal::ClientData *> *clients, uint64_t shutdown_token)
HANDLE | port () const
HANDLE | pipe () const
ExceptionHandlerServer::Delegate * | delegate () const
base::Lock * | clients_lock () const
std::set< internal::ClientData * > * | clients () const
uint64_t | shutdown_token () const

## Detailed Description

Context information for the named pipe handler threads.

The documentation for this class was generated from the following file:

- util/win/exception_handler_server.cc